RubyGems Navigation menu

Reverse dependencies for devise_pam_authenticatable2 Latest version of the following gems require devise_pam_authenticatable2

Total downloads 11,676

For this version 3,140

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: